package com.lightinit.hsdataplatform.model.admin;

import com.lightinit.hsdataplatform.model.PagingBaseModel;
//import org.joda.time.base.BasePartial;

import java.util.Date;

/**
 * @Author: sunxiang
 * @Date: 2018/7/7 14:34
 * @Description:
 **/
public class ConsultSearchModel extends PagingBaseModel{
    private Long id;
    private String newsTitle;//资讯标题
    private String newsState;//资讯状态
    private Date publishAt;

    public Date getPublishAt() {
        return publishAt;
    }

    public void setPublishAt(Date publishAt) {
        this.publishAt = publishAt;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getNewsTitle() {
        return newsTitle;
    }

    public void setNewsTitle(String newsTitle) {
        this.newsTitle = newsTitle;
    }

    public String getNewsState() {
        return newsState;
    }

    public void setNewsState(String newsState) {
        this.newsState = newsState;
    }
}
